Subject: Re: subscribe

From: "Brad Taylor" <[email-masked]>
Date: Tue, 20 Jun 2000 11:55:00 -0500

06/20/2000 11:55 AM
Brad Taylor@NEON
Brad Taylor@NEON
Brad Taylor@NEON
06/20/2000 11:55 AM
06/20/2000 11:55 AM

We are having a debate on browser behaviour and are trying to find what the
official spec says.  What we see is that browsers (ie5.0 and netscape) when
"POST"ing to our server construct a content-length and then append a 0d0a
to the end.  This 0d0a is not contained in the content length.  Is this
according to "SPEC"?  If so would someone be so kind as to point it out (I
am somewhat new to reading these specs).  Is this only going to occur for
POSTed data or will it also occur for other requests (GET, PUT,
etc.)....your consideration in advance is appreciated.